Related Posts Plugin for WordPress, Blogger...
タイトルバナー
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

MicrosoftがInternet Explorer(IE)10を披露したが、同ブラウザはWindows 7より前のOSには対応しないことが分かった。

 IE10プレビュー版のリリースノートには、「Windows 7が必要」と記されている。Windows VistaとXPのユーザーがプレビュー版をインストールしようとすると、「Windows 7より前のOSはサポートしていない」というダイアログボックスが表示されるという。

 Microsoftはその理由について、IE10は最新のOSと最新のハードの機能を活用するためとメディアに語っている。同社は同じ理由で、IE9でWindows XPをサポートしなかった。

ITmediaニュース参照 → http://nlab.itmedia.co.jp/nl/articles/1104/15/news110.html

私はVistaなんですけど・・・・
関連記事

この記事へのコメント:
コメント:を投稿する
URL:
本文:
パスワード:
非公開コメント: 管理者にだけ表示を許可する
 
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。